| Kea 3.0.2-git

pkt6.h File Reference
`#include <asiolink/io_address.h>`
`#include <dhcp/duid.h>`
`#include <dhcp/option.h>`
`#include <dhcp/pkt.h>`
`#include <boost/date_time/posix_time/posix_time.hpp>`
`#include <boost/shared_array.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <iostream>`
`#include <set>`
`#include <time.h>`
Include dependency graph for pkt6.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::Pkt6
| Represents a DHCPv6 packet. More...
struct | isc::dhcp::Pkt6::RelayInfo
| structure that describes a single relay information More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< Pkt6 > | isc::dhcp::Pkt6Ptr
| A pointer to Pkt6 packet.